<?php
/**
 * The template for displaying archive pages.
 *
 * Learn more: https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package feminine-lite
 */

get_header(); ?>

<div class="row">

	<div id="primary" class="col-md-8 site-main">
		
		<div class="archive-box">
			<header class="page-header">
			<?php
				the_archive_title( '<h2 class="page-title">', '</h2>' );
				the_archive_description( '<div class="taxonomy-description">', '</div>' );
			?>
			</header><!-- .page-header -->
		</div>
			
		<?php if ( get_theme_mod( 'archive-page-layout' ) == 'layout-grid' ) :

				get_template_part( 'layouts/layout', 'grid' ); 

			elseif ( get_theme_mod( 'archive-page-layout' ) == 'layout-standard' ): 

				get_template_part( 'layouts/layout', 'standard' );
						
			else :

				get_template_part( 'layouts/layout', 'grid' );

			endif;
				 
		?>
		
		<?php the_posts_pagination(); ?>

	</div><!-- site-main -->
	
<?php get_sidebar(); ?>
<?php get_footer(); ?>