<?php
/**
 * The main template file.
 *
 * @package feminine-lite
 */

get_header(); ?>

<div class="row">

	<div id="primary" class="col-md-8 site-main">

		<?php if ( get_theme_mod( 'blog-page-layout' ) == 'layout-grid' ) :

				get_template_part( 'layouts/layout', 'grid' ); 

			elseif ( get_theme_mod( 'blog-page-layout' ) == 'layout-standard' ): 

				get_template_part( 'layouts/layout', 'standard' );
						
			else :

				get_template_part( 'layouts/layout', 'grid' );

			endif;
				 
		?>
	
		<?php the_posts_pagination(); ?>
	
	</div><!-- site-main -->
	
<?php get_sidebar(); ?>
<?php get_footer(); ?>