<?php
if ( function_exists('feminine_lite_require_file') ) {
    
	// Load Customizer Library scripts
    feminine_lite_require_file( FEMININE_LITE_CORE_PATH . 'customizer/customizer-library/customizer-library.php' );
    feminine_lite_require_file( FEMININE_LITE_CORE_PATH . 'customizer/customizer-options.php' );
    feminine_lite_require_file( FEMININE_LITE_CORE_PATH . 'customizer/styles.php' );
	
    // Include Welcome page
	if ( is_admin() ) {
		feminine_lite_require_file( FEMININE_LITE_CORE_PATH . 'welcome-screen/class-feminine-admin.php' );
		feminine_lite_require_file( FEMININE_LITE_CORE_PATH . 'welcome-screen/persist-admin-notices-dismissal.php' );
	}
	
    // Load Functions
	feminine_lite_require_file( FEMININE_LITE_CORE_FUNCTIONS . 'custom-header.php' );
    feminine_lite_require_file( FEMININE_LITE_CORE_FUNCTIONS . 'template-tags.php' );
	feminine_lite_require_file( FEMININE_LITE_CORE_FUNCTIONS . 'template-functions.php' );
    
    // Load Widgets
    feminine_lite_require_file( FEMININE_LITE_CORE_WIDGETS . 'widget-init.php' );
    feminine_lite_require_file( FEMININE_LITE_CORE_WIDGETS . 'feminine-about-widget.php' );
    feminine_lite_require_file( FEMININE_LITE_CORE_WIDGETS . 'feminine-latest-posts-widget.php' );
}